GET /v1/templates/{templateId}/versions/count
Count total versions for a specific template
GET
/v1/templates/{templateId}/versions/count
Count total versions for a specific template
Path Parameters
templateId
string
required
path
Template ID
Responses
200
OK
application/jsoncode
integer
data
object
total
integer
message
string
requestId
string
404
Not Found
curl -X GET 'https://api.example.com/v1/templates/string/versions/count' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/templates/string/versions/count', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/templates/string/versions/count', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/templates/string/versions/count", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "code": 0, "data": { "total": 123 }, "message": "successfully", "requestId": "abc-123"}
API Playground
Try this endpoint
GET
/v1/templates/{templateId}/versions/count
